[{BE098140-A513-11D0-A3A4-00C04FD706EC}]
iconarea_image=city.jpg
iconarea_text=0x00F0F0FF
[.ShellClassInfo]
IconResource=C:\Windows\system32\SHELL32.dll,15
IconFile=%SystemRoot%\system32\SHELL32.dll
IconIndex=17
